@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrew.css);

body.normal {
    font-size: 15px !important;
}

body.x150 {
    font-size: 22px !important;
}

body.x200 {
    font-size: 30px !important;
}

body {
    font-family: 'Open Sans Hebrew',Arial, sans-serif;
    font-size: 15px !important;
    background-color: #eee;
    /*bootbox fix*/
    overflow-y: scroll !important;}

h1 {
    font-size: 1.7em;
    margin-top: 0px;
    color: #0f75bc;
}

h2 {
    font-size: 1.4em !important;
    color: #555;
    margin-bottom: 3px;
}

.h2v2{
    color: #0f75bc!important;
    text-align:center;
    border-bottom:1px solid #ddd;
    margin-bottom:20px;
}

h3 {
    font-size: 1.2em !important;
}

.h3v2{
    color: #000!important;
}

.h3v3 {
    text-align: center;
    border-bottom: 1px solid #ddd;
    width: 70%;
    margin: 20px auto 20px auto;
    padding-bottom: 7px;
    color: #258817;
}
.h3v4 {
    text-align: center;
    border-bottom: 1px solid #ddd;
    width: 70%;
    margin: 10px auto;
    padding-bottom: 3px;
    color: #258817;
}

h4 {
    font-size: 1.0em !important;
}

hr {
  border-color: #ccc;
}

.p_1 {
    font-size: 1.2em;
}

.trn {
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
}

.hvr:hover {
    background-color: #eee;
}

.b{
    font-weight:bold;
}

.rnd {
    border-radius: 5px;
}

.border {
    border: 1px solid #ccc;
}

.shortTable >tbody>tr>td{
  height:20px;
  padding:0 5px;
}

.short{
    padding: 3px 15px;
}

.shadow {
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
}

.shadow:hover {
    box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.3);
}

.tilt:hover {
    -ms-transform: rotate(3deg);
    -webkit-transform: rotate(3deg);
    transform: rotate(3deg);
}

.zoom-1:hover {
    -moz-transform: scale(1.03);
    -webkit-transform: scale(1.03);
    transform: scale(1.03);
    -moz-transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    transition: all 0.6s ease;
}

.zoom-2:hover {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    -moz-transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    transition: all 0.6s ease;
}

.img-right {
    float: right;
    margin-left: 10px;
    margin-right: 0px;
    margin-top: 7px;
}

.img-left {
    float: left;
    margin-right: 10px;
    margin-left: 0px;
    margin-top: 7px;
}

.img-side{
    width:400px;
}

.c1{
    background-color:#239dc4;
}
.c2{
    background-color:#c5242a;
}
.c3{
    background-color:#b5ce1a;
}

.c4{
    background-color:#1ab584;
}

.fc1{
    color: #0f75bc!important;
}


.infoBox{
    background-color:#d6e9ff;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);
    padding:10px;
}

.row.no-sapce {
    margin-left: -30px;
    margin-right: -35px;
}

.row.some-sapce {
    margin-left: -36px;
    margin-right: -40px;
}

.row.no-sapce [class*='col-'] {
    padding-right: 0;
    padding-left: 0;
}

.pad-sides {
    padding: 0 15px;
}

.breadcrumb {
    float: right;
    margin-top: -10px;
}

.breadcrumb > li + li:before {
    content: "\00BB";
    color: #aaa;
}

.ltr {
    direction: ltr;
}

.fs18{
    font-size:18px!important;
}

.fs22{
    font-size:22px!important;
}

.mt10{
    margin-top:10px!important;
}

.mt20{
    margin-top:20px!important;
}

.mt50 {
    margin-top: 50px !important;
}

.mb10{
    margin-bottom:10px!important;
}

.mb20{
    margin-bottom:20px!important;
}

.ml5{
    margin-left:5px!important;
}

.ml10{
    margin-left:10px!important;
}

.no-bold{
    font-weight:normal!important;
}

label {
    font-weight: normal !important;
}

.highlight-row-color {
    background-color: #ffffcc !important;
}

.hand{
    cursor:pointer;
}
/* --------- colorBox ---------- */
.colorBox {
    margin: 10px 15px;
    border-radius: 15px;
    height: 206px;
    position: relative;
    overflow: hidden;
}

.colorBox p{
    position:relative;
    right:15px;
    color:#fff;
    font-size:1.2em;
    float:right;
}

/* --------- boxes ---------- */

.boxInfo{
    padding:10px;
    margin-bottom:10px;
    background-color:#f2f2f2;
}

.boxInfo img{
    margin-bottom:10px;
}

.lang-boxInfo img{
    float:none;
    margin:5px auto;
}

.boxInfo h3{
    font-weight:bold !important;
    color: #0f75bc;
}

.boxInfo h4{
    font-weight:bold !important;
    color: #555;
}

.boxInfo p{
    margin-top:25px !important;
}

/* --------- html ---------- */

.simpleMsg {
    background-color: #eee;
    padding: 10px 10px 10px 10px;
    border-top:1px solid #e3e3e3;
    border-right:1px solid #e3e3e3;
    border-left: 10px solid #73ad21;
    border-radius: 5px;
    box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.3);    
}

.simpleMsg1 {
    background-color: #fff;
    padding: 10px 10px 10px 10px;
    border-top:1px solid #e3e3e3;
    border-right:1px solid #e3e3e3;
    border-left: 10px solid #73ad21;
    border-radius: 5px;
    box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.3);
}

.simpleMsg2{
    background-color: #fff;
    padding: 10px 10px 10px 10px;
    border-top:1px solid #e3e3e3;
    border-right:1px solid #e3e3e3;
    border-left: 10px solid #73ad21;
    border-radius: 5px;
    box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.3);
    max-width:500px; 
    margin:15px auto 10px auto; 
    font-size:20px;
}

/* --------- image gallery ---------- */

.gal-img {
    margin: 3px;
}

/* --------- Bootstrap ---------- */

.tooltip.top .tooltip-inner {
    background-color: #555;
}

.tooltip.top .tooltip-arrow {
    border-top-color: #555;
}

.lg-btn{
    font-size: 1.1em;
    line-height: 1.33;
    border-radius: 6px;
}

/* --------- bootbox ---------- */

.bootbox {
    display: flex !important;
    align-items: center;
    justify-content: center;
}

/*--------------------- general -------------------*/

body {
    background: url('../../resources/images/bg/bg.jpg') fixed;
}

.main-image {
    z-index: -2;
    position: fixed;
    top: 0;
    width: 100%;
    overflow:hidden;
    height:550px;
}

.main-image img.active {
    z-index: 3;
}

.main-image img {
    position: absolute;
    top:20px;
    left: 0px;
    right: 0px;
    margin-right: auto;
    margin-left: auto;
    z-index: 1;
}

.main-image-caption {
    font-size: 1.2em;
    color: #fff;
    font-weight: bold;
    background-color: rgba(0, 0, 0, 0.6);
    border-radius: 5px;
    padding: 7px 10px;
    margin: 0 5px 2px 0;
    display: inline-block;
}

.main-image-caption .fa-italic {
    font-size: 0.75em !important;
}

.main-image-caption .captionIcon {
    font-size: 1.5em;
    color: #ff0;
    margin: 0 5px 0 7px;
}

.main-image-btn {
    margin-left: 20px;
    font-size: 20px;
    text-align: center;
    color: #ccc;
}

.main-image-btn .fa {
    text-shadow: 1px 1px #000;
}

.main-image-btn .imgBtn {
    display: inline-block;
    padding: 3px 13px;
    cursor: pointer;
    background-color: rgba(255, 255, 255, 0.1);
    margin:0 3px 0 3px;
}

.main-image-btn .imgBtn:hover {
    background-color: rgba(255, 255, 255, 0.2);
    color: #eee;
}

/* --------- header ---------- */

.head-msg{
    background-color:#97BC62FF;
    padding:10px;
    height:40px; 
    text-align:center;
    font-weight:bold;
}

.page-head {
    height: 115px;
    background: rgba(40,40,40,0.70);
    color:#fff;
}

.header-logo {
    width: 130px;
    margin-top: 19px;
    margin-left: 0px;
}

.divider{
    position:absolute;
    display:inline-block;
    border-right:3px solid #aaa;
    width:10px;
    top:55px;
    height:50px;
}

.logoText{
    font-size:1.3em;
    display:inline-block;
    margin-top:40px;
    margin-left:20px;
}

.header-links-list{
    background-color:#555;
    padding:6px 6px;
    border:1px solid #777;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    margin-top:-1px;
}

.header-links-list li{
    margin:-2px;
    padding:3px 7px;
    border-left:1px solid #999;
}

.header-links-list li:first-child { 
    border-left:0px; 
}

.header-links-list li:hover{
    background-color:#777;
}


/* --------- page --------- */

.page {
    margin-top: 290px;
    padding: 0 25px 0 15px;
}

.col-box {
    padding: 12px 15px !important;
    background-color: #FFF;
    position: relative;
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
    margin: 5px;
}

.col-box:hover {
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
}

/*--------------------- top page more info -------------------*/

.top-page-more-info{
    margin-bottom:15px;
}

/*--------------------- events -------------------*/

.eventListItem .badge {
    margin-bottom: 5px;
}

.eventListItem .img {
    width: 100px;
    float: right;
    margin-top: -7px;
    margin-right: -11px;
}

.eventTime {
    font-size: 1.3em;
    padding-right: 10px;
    border-right: 1px solid #999;
    margin-right: 10px;
    color: #666bbf;
}

.eventTime_disabled {
    color: #a1a3cc;
    text-decoration: line-through;
}

.eventName {
    font-weight: bold;
}

.movieItem .panel-heading {
    font-size: 1.4em;
    color:#0f75bc;
}

.movieNameSeparator{
    color:#000;
    padding:0px 10px;
}

.movieInfo{
    padding:10px;
    margin-bottom:10px;
    background-color:#f2f2f2;
}

.lang-movieInfo img{
    float:none;
    margin:5px auto;
}

.movieItem_lables{
    margin-top:0px;
    margin-bottom:15px;
    font-size:1.3em!important;
    text-align:center;
}

.movieItem table {
    background-color:#ffe !important;
    margin-bottom:0px;
}

.links .btn {
    margin: 5px;
}

.movieInfo .links{
    text-align:center;
}

@media (max-width: 650px) {
    .movieInfo img{
        float:none;
        margin:0px auto;
    }
    .movieInfo p{
        margin-top:10px;
    }
}

@media (min-width: 768px) {
    .moviesHead {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
    }
}

.moviesHead .info,
.moviesHead .contact {
    margin-bottom:15px;
    padding: 10px 15px !important;
    line-height: 25px;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.event_img_and_time{
    margin-bottom:20px;
}

.event_big_time{
    margin-top:-50px;
}

.event_big_time h3{
    display:inline-block;
    background-color:#fbffb6; 
    border:1px solid #aaa;
    padding:10px;
    margin-bottom: -10px;
}

.event_big_time i{
    font-size:1.6em;
    color:#6F748F;
    margin-right:20px;
}

.bigTime{
    font-weight:bold;
    font-size:1.4em;
    color:#4e4e4e;
}

.info {
    margin-left:5px;
}

.contact{
    border: 1px solid #ddd;
    background-color: #ecf4fb;
}


/*--------------------- lst -------------------*/
.lst li {
    margin: 5px;
    padding: 0px;
    width: 32.00%;
    position: relative;
    text-align: center;
    overflow: hidden;
    border: 1px solid #ccc;
}

.lst .caption {
    position: absolute;
    bottom: 0px;
    width: 100%;
    padding: 5px 0 !important;
    font-size: 1.2em !important;
    z-index: 1;
    background-color: #363636;
    color: #fff;
    border-top: 1px solid #C2C2C2;
}

.caption:hover + img {
    -moz-transform: scale(1.03);
    -webkit-transform: scale(1.03);
    transform: scale(1.03);
    -moz-transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    transition: all 0.6s ease;
}

/* --------- list pager --------- */
.pagination {
    width: auto;
}

    .pagination li {
        display: inline-block;
        margin: auto !important;
    }

/* --------- footer --------- */
.footer {
    margin-top: 0px;
}

.footer-light {
    background-color: #21313B;
    text-align: center;
    color: #fff;
    padding: 5px;
}

.footer-dark {
    background-color: #0F1C23;
    text-align: center;
    color: #eee;
    padding: 20px;
}

.footer .footLogo{
    width:150px;
    padding:15px 5px;
}

.footer .eilaCityLogo{
    margin-bottom:-10px;
}

footer hr {
  border-color: #777 !important;
  width:70%;
}

.recent-updates h4{
    color:#fffccc;
    font-size:1.2em!important;
    margin-top:-5px;
    margin-bottom:5px;
}

.recent-updates h5{
    color:#fff;
    margin-bottom:3px;
    text-align: center;
}

.recent-updates .row{
    text-align:right;
}

.recent-updates ul{
    font-size:0.8em;
    text-align: center;
}



/* --------- out of page --------- */

.outOfPage {
    position: fixed;
    top: 155px;
    text-align: center;
    display: none;
}

.rightSide {
    right: 0px;
}

.leftSide {
    left: 0px;
}

/* --------- back-to-top --------- */

#back-to-top {
    position: fixed;
    bottom: 20px;
    left: 20px;
    background: rgba(60, 60, 126, 0.2);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    border-radius: 8px;
    display: none;
    transition: all 0.6s ease;
    z-index: 10;
}

#back-to-top i {
    color: #fff;
    position: relative;
    left: 10px;
    top: 5px;
    font-size: 45px;
    font-weight: bold;
    transition: all 0.6s ease;
}

#back-to-top:hover {
    background: rgba(60, 60, 126, 0.6);
}

#back-to-top:hover i {
    color: #fff;
    top: -5px;
}

/* --------- share --------- */

.dropdown-menu .nav-share {
    color: #fff;
    margin-right: 10px;
    padding: 5px 0;
    width: 30px !important;
    text-align: center;
    border-radius: 3px;
}

.sideShare{
    margin:0 auto !important;
    width:380px;
    display:block;
    text-align:center;
}

.side-share{
    width:150px;
    margin:5px;
    display:inline-block;
    padding:10px;
}

.sideShare .savePage{
    width:316px !important;
}

.side-share, .side-share:visited, .side-share:active, .side-share:focus
 {
    color: #fff;
    text-decoration:none;
}

.side-share:hover {
    color: #eee;
    opacity: 0.9;
    text-decoration: none;
}

.footShare {
    margin-top: 20px;
    margin-bottom: 10px;
    padding-bottom: 5px;
    background-color: #F7FFD4;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

.footShare div {
    margin-bottom: -21px;
    font-size: 1.2em !important;
    padding: 3px;
    text-align: center;
    background-color: #F7FFD4;
}

.footShare div .fa-share-alt {
    font-size: 1em !important;
    margin-right: 10px;
    color: #999;
}

.footShare ul {
    display: table;
    width: 100%;
    margin: 0;
    table-layout: fixed;
    margin-top: 20px;
}

.footShare ul li {
    display: table-cell;
    text-align: center;
    padding: 0;
}

.foot-share, .foot-share:visited, .foot-share:active, .foot-share:focus
 {
    display: block;
    color: #fff;
    text-decoration:none;
    padding: 10px 0;
    position: relative;
    border-top: 3px solid rgba(0,0,0,0);
    text-decoration:none;
}

.foot-share:hover {
    color: #eee;
    opacity: 0.9;
    text-decoration: none;
    border-top: 3px solid #333;
}

.foot-share span {
    margin-left: 10px;
}

.h {
    background-color: #9AB949;
}

.f {
    background-color: #3b5998;
}

.w {
    background-color: #66cc33;
}

.t {
    background-color: #00aced;
}

.g {
    background-color: #d54330;
}

.p {
    background-color: #cb2027;
}

.m {
    background-color: #6082A6;
}

.pr {
    background-color: #6386DB;
}

.social_like{
    margin-top:-10px;
    margin-bottom:5px;
    text-align:center;
}

.g_plus{
    position:relative;
    display:inline-block;
    margin-left: 10px;
}

.f_like{
    position:relative;
    display:inline-block;
    top: -7px;
}

/* --------- links --------- */

a {
    color: #00f;
}

a:hover {
    color: #3D75B5;
    transition: all 0.4s ease;
}

a.lnk1 {
    color: #555 !important;
}

a.lnk1:hover {
    color: #555 !important;
    text-decoration: none;
}

a.lnk2 {
    color: #046eb9 !important;
}

a.lnk2:hover {
    color: #555 !important;
    text-decoration: underline;
}

a.lnk3 {
    color: #428bca !important;
}

a.lnk3:hover {
    color: #55c !important;
    text-decoration: underline;
}

a.lnk4 {
    color: #ddd !important;
}

a.lnk4:hover {
    color: #428bca !important;
    text-decoration: underline;
}

a.lnk5 {
    color: #fff !important;
}

a.lnk5:hover {
    color: #ffc !important;
    text-decoration: none;
}

a.lnk6 {
    color: #fff !important;
}

a.lnk6:hover {
    color: #eee !important;
    text-decoration: none;
}

a.lnk7 {
    color: #2488ce !important;
}

a.lnk7:hover {
    color: #555 !important;
    text-decoration:underline;
}


/*--------- misc ------------*/
.clear {
    clear: both;
}

.hidden {
    display: none;
}

.ltr{
    direction:ltr;
    text-align:left;
}

/*--------- datepicker events ------------*/

.datepicker{
    width:400px;
    margin-top:0px !important;
    background-color:#ccebff;
    min-height:197px;
    float:right;
}

.day{
    background-color:#fff;
    border: 3px solid #ddd;
}

.day:hover ,.prev:hover ,.next:hover ,.picker-switch:hover{
    background-color:#337ab7 !important;
    color:#fff;
}

.old, .new{
    background-color:#f2f2f2 !important;
}

.bootstrap-datetimepicker-widget table td.today {
    position: inherit!important;
    font-weight: 600;
}

@media (max-width: 1200px) {
    .datepicker{
        width:330px;
        min-height:150px;
    }

    .bootstrap-datetimepicker-widget table td.day{
        line-height:15px!important;
    }
}

@media (max-width: 1000px) {
    .datepickerDiv{
        text-align:center !important;
    }
    .datepicker{
        float:none !important;
    }
}

@media (max-width: 540px) {
    .datepicker{
        width:250px;
    }
}

.datepicker.form-group {
    width: auto;
    display: inline-block;
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 4px;
    margin-top: 12px;
}

.datepickerPlaceholder .datepicker.form-group .input-group-addon {
    display: none;
}

.datepickerIconPlaceholder .datepicker.form-group .input-group-addon {
    width: auto;
}

.datepicker.form-group input[type=text] {
    display: none;
}

.datepicker.form-group .table-condensed > thead > tr > th,
.datepicker.form-group .table-condensed > tbody > tr > th,
.datepicker.form-group .table-condensed > tfoot > tr > th,
.datepicker.form-group .table-condensed > thead > tr > td,
.datepicker.form-group .table-condensed > tbody > tr > td,
.datepicker.form-group .table-condensed > tfoot > tr > td {
    padding: 1px;
    font-size: 13px !important;
}

/*--------- Search ---------*/
.searchResults .lnk1.item{
    position:relative;
}

.searchResults .badge {
    position: absolute;
    top: 10px;
    right: 10px;
}

.searchResults .item-text{
    margin:0px!important;
    height:90px;
}

.searchResults .img{
    max-width:100%;
    max-height:100%;
    max-width:125px;
    margin-top:3px;
}

.searchResults .item-text h2,
.searchResults .item-text p{
    margin:10px 15px;
}

.searchResults .item-text h2 .eventDate{
    font-size: small;
    background-color:#eee;
    padding:2px 5px;
}

.searchResults .progress-bar-movie{
    background-color:#6f6fe1;
}

.searchResults .progress-bar-tour{
    background-color:#6082A6;
}

@media (max-width: 768px) {
    .searchResults .img{
        display:none;
    }
}

/*--------- personal links -----------*/
ul.personalLinks{
    list-style:none;
}

.personalLinks .item {
    position: relative;
}

.personalLinks .item h4{
    font-size:1.1em !important;
}

.personalLinks .item .url{
    font-size:0.8em;
}

.personalLinks .item .remove{
    font-size:14px;
    position:absolute;
    top:7px;
    right:7px;
    color:#999;
}

.personalLinks .item .fa-briefcase{
    font-size:24px;
    position:relative;
    top:5px;
}

.personalLinks-removeAll{
    margin-top:-5px;
    margin-bottom:15px;
}

.briefcase_fix .numerator{
    font-size:11px;
    width:18px;
    height:18px;
    line-height:16px;
    text-align:center;
    border:dotted 1px #ddd;
    border-radius:50%;
    background:#fff;
    color:#999;
    background-color:#eee;
    padding-left:2px;
    position:absolute;
    left:-6px;
    top:4px;
}

.ui-effects-transfer {
border: 1px dotted #777;
background-color:#fff;
opacity: 0.8;
filter: alpha(opacity=80);
z-index:9999;
min-height:25px;

font: normal normal normal 14px/1 FontAwesome;
font-size: 20px;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;

text-align:center;
position:relative;
}

.ui-effects-transfer:before{
    content: "\f004";
    color:#999;
    display: inline-block;
    position:relative;
    top:23%;
}

/*.ui-state-highlight { 
    height: 80px;
    line-height: 80px;
    border:solid 2px #ccc;
    background-color:#eee;
}*/

/*--------- events ticker -----------*/
  
.breakingNews{width:100%; height:40px; background:#FFF; position:relative; border:solid 1px #e4e4e4; overflow:hidden;}
.breakingNews>.bn-title{width:auto; height:40px; display:inline-block; background:#428bca; position:relative;}
.breakingNews>.bn-title>h2{display:inline-block; margin:0; padding:0 20px; line-height:40px; font-size:20px; color:#FFF; height:40px; box-sizing:border-box;}
.breakingNews>.bn-title>span{width: 0;position:absolute;right:-10px;top:10px;height: 0;border-style: solid;border-width: 10px 0 10px 10px;border-color: transparent transparent transparent #428bca;}

.breakingNews>ul{padding:0; margin:0; list-style:none; position:absolute; left:50px; top:0; right:40px; height:40px; font-size:1em;}
.breakingNews>ul>li{position:absolute; height:40px; width:100%; line-height:40px; display:none;}
.breakingNews>ul>li>a{text-decoration:none; color:#333; overflow:hidden; display:block; white-space: nowrap;text-overflow: ellipsis; font-weight:normal;}
.breakingNews>ul>li>a>span{color:#428bca;}
.breakingNews>ul>li>a:hover{color:#428bca;}

.breakingNews>.bn-navi{width:40px; height:40px; position:absolute; right:0; top:0; opacity:0.3;}
.breakingNews>.bn-navi>span{width:20px; height:40px; position:absolute; top:0; cursor:pointer; opacity:0.3; background-image:url(../../resources/images/bn-arrows.png); background-repeat:no-repeat;}
.breakingNews>.bn-navi>span:hover{opacity:1;}
.breakingNews>.bn-navi>span:first-child{background-position:left center; left:0;}
.breakingNews>.bn-navi>span:last-child{background-position:right center; right:0;}
.breakingNews:hover .bn-navi{opacity:1;}

.bn-large{height:50px;}
.bn-large>.bn-title{height:50px;}
.bn-large>.bn-title>h2{line-height:50px; font-size:26px;}
.bn-large>.bn-title>span{top:15px;}
.bn-large>ul{height:50px; left:250px; font-size:20px;}
.bn-large>ul>li{height:50px; line-height:50px;}
.bn-large>.bn-navi{height:50px; }
.bn-large>.bn-navi>span{height:50px;}

.bn-small{height:30px;}
.bn-small>.bn-title{height:30px;}
.bn-small>.bn-title>h2{line-height:30px; font-size:18px;}
.bn-small>.bn-title>span{top:5px;}
.bn-small>ul{height:30px; left:200px; font-size:14px;}
.bn-small>ul>li{height:30px; line-height:30px;}
.bn-small>.bn-navi{height:30px; }
.bn-small>.bn-navi>span{height:30px;}

.bn-bordernone{border:none;}
.bn-italic>ul>li>a{font-style:italic;}
.bn-bold>ul>li>a{font-weight:bold;}

.breakingNews>.bn-navi,
.breakingNews>ul>li>a,
.breakingNews>.bn-navi>span{transition: .25s linear;-moz-transition: .25s linear;-webkit-transition: .25s linear;}

/*----------------- נגישות -------------------*/
.skip {
    position: absolute;
    top: -1000px;
    height: 1px;
    width: 1px;
    text-align: left;
    overflow: hidden;
}
    
a.skip:active, a.skip:focus, a.skip:hover {
    left: 10px; 
    top: 10px;
    overflow: visible; 
    background-color:#E4FF5E;
    padding:5px 10px;
    width:auto;
    height:auto;
}

/*----------------- mobile-app -------------------*/

.app-splash-screen{
    width: 250px;
    height: 310px;

    text-align:center;

    padding:10px;

    position: absolute;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;

    margin: auto;
}

.app-splash-screen .btn{
    width:80px;
    margin:5px;
}


/*=========================================== nav and menu =======================================================*/

/* --------- nav bar ---------- */

.navbar {
    border-radius: 0px;
}

.navbar-header{
    float: none;
    padding-right:0px;
    padding-left:0px;
}

.navbar-default{
    background-color: #fff;
    border-top: 1px solid #C3C3C3;
    border-bottom: 1px solid #C3C3C3;
    border-left: 1px solid #E9EFFF;
    border-right: 1px solid #E9EFFF;
}

.dropdown-menu {
    font-size: 1em;
}

.bottomShadow{
    box-shadow:0px 0px 11px #bbb;
}

.affix {
    position: fixed;
    top: 0;
    width: 100%;
    z-index:10;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    border-radius: 5px;
}

.navItem .caret{
    color:#aaa;
    margin-left:5px;
}

.briefcase_fix{
    margin-right: 5px;
}

.navbar .nav li.dropdown.open>.dropdown-toggle .caret {
    border-top-color: transparent;
    border-bottom: 4px solid #D80000;
    position: relative;
    top: -3px;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: #E9EFFF;
}

.full-width.dropdown {
    position: static;
    font-weight:bold;
}

.full-width.dropdown > .dropdown-menu {
    left: 1px;
    right: 0;
    position: absolute;
}

.full-width .dropdown-menu{
    background:rgba(0,0,0,0);
    box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    border: 0 solid rgba(0, 0, 0, 0);
}

.full-width.dropdown > .dropdown-menu > li > a {
   white-space: normal; 
}

.megaMenuWin{
    width: 1150px;
    box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.176);
    border: 1px solid rgba(0, 0, 0, 0.15);
    margin-top:-5px;
    padding:10px 15px;
    background-color:#fff;
    border-radius: 4px;
}

.megaMenu{
    margin-top:10px;
}

.megaMenu .nav > li > a {
    padding: 10px 10px;
}

.megaMenuWin h4{
    border-bottom:1px solid #888;
    margin-bottom:15px;
    color: #6082A6;
    font-size:1.25em !important;
}

.megaMenuWin img{
    margin-top:15px;
}

.megaMenuWin ul {
    margin: 0; 
    padding: 0;
    list-style-type: none;
}

.megaMenuWin ul li a {
    padding:5px 0 5px 5px;
    text-decoration: none;
    color: #6C6C6C; 
    display:block;
}
 
.megaMenuWin ul li a:hover, .megaMenuWin ul li .current {
    background-color: #eee;
}

.dropdown-menu .icon{
    color:#6082A6;
    margin-right:10px;
}

.bars{
    margin-top:8px;
    cursor:pointer;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #F2F5FF;
}

.navbar-default .navbar-toggle:hover .icon-bar{
    background-color: #3D75B5;
}

.navbar-toggle
{
    display: block;
}

.navbar-collapse.collapse
{
    display: none !important;
}

/*---items on nav */

.nav {
    margin-top: -11px;
}

.navItem{
    color:#777; 
    margin-top: 5px;
}

.navItem:hover{
    color: #3D75B5;
    transition: all 0.4s ease;
    display: inline-block;
    box-shadow: 0 2px #D80000;
}

.navItem i{
    font-size: 1.15em;
}

.navSearch{
    margin-right:-214px;
}

.navLang{
    margin-right:-55px;
}

.navShare{
    margin-right:-55px;
}

.navSearch .col-md-12{
    padding:10px;
    width:300px;
}

/* --------- side menu --------- */

#menu{
    z-index:2000;
}

#menu .menuLogo{
    position:relative;
    top:-20px;
}

#menu .menuLogo img{
    width:120px;
}

.menuHover:hover, .mm-navbar:hover{
    background-color:#393944;
}

#menu .icon{
    color:#96B4D2;
    margin-right:3px;
}

#menu .menuBtn{
    width:100px;
    display:inline;
    margin-left:3px;
}

#menu .menuBtn .glyphicon{
    margin-right:10px;
}

#menu .menuBtnLi{
    margin-top:-30px !important;
    padding-bottom:5px;
}

#menu .menuBtnLi p{
    margin-bottom:-5px;
}

.mm-title{
    font-size:1.5em;
    color:#fff !important;
}

.mm-navbar{
    height:60px !important;
    border-bottom:1px solid #888 !important;
}

.mm-listview{
    margin-top:0 !important;
}

.mm-menu.mm-theme-dark{
    color:#fff !important;
}

.mm-listview li{
    border-color:#474747 !important;
    font-size: 1.2em !important;
}

.mm-navbar-bottom{
    border-color:#474747 !important;
    background-color: red;
}

/* --------- media querys --------- */

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
    .megaMenuWin {
        width: 950px;
    }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    .megaMenuWin {
        width: 750px;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    .navSearch{
        margin-right:-210px;
    }
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {

}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
        
}

/*=========================================== landing pages =======================================================*/

.panel .well{
    background-color:#fff;
    padding:10px 20px;
}

.panel .well i{
    font-weight:bold;
    margin-bottom:10px;
    color:#6c3;
}

.l-p-list div{
    padding-right:20px;
    margin-top:-15px;
}

.l-p-list div strong{
    font-weight:bold;
    color:#0f75bc;
}

.bigH3{
    font-size: 35px !important;
}

.bigH4{
    font-size: 20px !important;
}

.big-i{
    font-size: 5em; 
    color: #40a23e; 
    margin-bottom: 15px;
}

/* ---------------------------------------------------- modal windows */

.normal {
    background-image: none !important;
    background-color: #fff;
}

.centered-modal.in {
    display: flex !important;
}
.centered-modal .modal-dialog {
    margin: auto;
}

.modal-header{
    display:block;
    background-color:#f9f9f9!important;
    border-bottom: 1px solid #e0e0e0;
    height: 50px;
}

.modal-title .fa{
    color: #9985ff;
}

.modal-header .close{
    margin-top:-45px;
}

#inner-win .modal-body {
    padding:5px 20px 5px 20px;
}

#inner-win .modal-footer{
    display:block;
    padding:4px 20px 0 20px;
}

#inner-win {
    /*top:-30px;*/
}

#inner-win .modal-content {
    height: 500px;
}

#inner-win .inner-win-content {
    width:100%;
    height:389px;
    overflow-x: auto;
}

.modal-frame {
    width: 100%;
    height: 389px;
    border: none;
}

.inner-modal-wrapper{
    display: block;
    max-height: 335px;
    overflow-y: auto;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    font-size:14px;
    padding:10px 0px;
    border:1px solid #ccc;
    background-color: #f5faff;
    min-height: 330px;
}

.height-370{
    min-height: 370px;
}

.modal-header .close {
    margin-top: -25px !important;
}

.modal-backdrop.in {
    filter: alpha(opacity=60) !important;
    opacity: .6 !important;
}


/* - - - - - - - - - - - - - - - - - - - - - - info box - - */

.info-box {
    border: 1px solid #ccc;
    padding: 20px 20px 0px 20px;
    -webkit-border-radius: 30px 0px 0px 0px !important;
    border-radius: 30px 0px 0px 0px !important;
    background-color: #f2f2f2;
    padding-bottom: 20px;
}

.info-box-fa {
    position: relative;
    left: -11px;
    top: -10px;
    font-style: normal !important;
    font-size: 25px !important;
    border: 1px solid #aaa;
    background-color: #fff;
    width: 50px;
    height: 50px;
    text-align: center;
    float: left;
    padding-top: 11px;
    padding-left: 2px;
    -webkit-border-radius: 25px 25px 25px 25px !important;
    border-radius: 25px 25px 25px 25px !important;
}

.info-box h3 {
    margin-top: 0px;
    text-align: center;
    font-weight: bold;
    margin-bottom: 30px;
    color: #666bbf;
}

.box-yellow {
    border-right: 15px solid #f9c666;
}

.box-red {
    border-right: 15px solid #f45959;
}

.box-green {
    border-right: 15px solid #91c756;
}

.box-blue {
    border-right: 15px solid #6fc7d1;
}

.box-black {
    border-right: 15px solid #6a6a6a;
}

.box-bg1 {
    background-color: #fff;
}

.box-bg2 {
    background-color: #f8fbc8;
}

.box-bg3 {
    background-color: #fcfcfc;
}

/* ---------------------------------------------------- sizes */

.form-control-inline {
    min-width: 0;
    width: auto;
    display: inline;
}

.noPadding {
    padding: 0 !important;
}

.w100 {
    width: 100%;
}

.w300-max {
    max-width: 300px;
}

.w400-max {
    max-width: 400px;
}

.w500-max {
    max-width: 500px;
}

.w650-max {
    max-width: 650px;
}

.w800-max {
    max-width: 800px;
}

.t-0 {
    margin-top: 0px !important;
}

.t-10 {
    margin-top: 10px !important;
}

.t-20 {
    margin-top: 20px !important;
}

.t-30 {
    margin-top: 30px !important;
}

.t-50 {
    margin-top: 50px !important;
}

.b-0 {
    margin-bottom: 0px !important;
}

.b-3 {
    margin-bottom: 3px !important;
}

.b-5 {
    margin-bottom: 5px !important;
}

.b-10 {
    margin-bottom: 10px !important;
}

.b-20 {
    margin-bottom: 20px !important;
}

.b-30 {
    margin-bottom: 30px !important;
}

.b-50 {
    margin-bottom: 50px !important;
}

.b-100 {
    margin-bottom: 100px !important;
}

.pr-5 {
    padding-right: 5px !important;
}

.pr-10 {
    padding-right: 10px !important;
}

.pr-20 {
    padding-right: 20px !important;
}

.pr-50 {
    padding-right: 50px !important;
}

.p-10 {
    padding: 10px !important;
}

.p-20 {
    padding: 20px !important;
}

.m-2 {
    margin: 2px !important;
}

.m-10 {
    margin: 10px !important;
}

.mr-5 {
    margin-right: 5px !important;
}

.mr-10 {
    margin-right: 10px !important;
}

.mr-20 {
    margin-right: 20px !important;
}

.ml-5 {
    margin-left: 5px !important;
}

.ml-10 {
    margin-left: 10px !important;
}

.ml-20 {
    margin-left: 20px !important;
}

.marginBottom {
    margin-bottom: 10px;
}

.fs10 {
    font-size: 10px !important;
}

.fs12 {
    font-size: 12px !important;
}

.fs14 {
    font-size: 14px !important;
}

.fa-left {
    padding-left: 10px !important;
}

/*=============================================== general elements ========================================*/

.vi {
    display: none;
    position: fixed;
    top: 20%;
    left: 50%;
    width: 88px;
    height: 88px;
    line-height: 86px;
    font-size: 70px;
    text-align: center;
    color: #02B700;
    background-color: #f9f9f9;
    margin: -34px 0 0 -34px;
    border: 1px solid #ccc;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 15px;
    padding-left: 5px;
    box-shadow: 3px 3px 15px rgba(0, 0, 0, 0.3);
}

.loader {
    display: none;
    position: fixed;
    top: 20%;
    left: 50%;
    width: 80px;
    height: 80px;
    border: 8px solid #f3f3f3; /* Light grey */
    border-top: 8px solid #3498db; /* Blue */
    border-radius: 50%;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.blink {
    animation: blinker 1s linear infinite;
}

@keyframes blinker {
    50% {
        opacity: 0;
    }
}
/*=============================================== forms ========================================*/

.condensed-form .form-group {
    margin-bottom: 4px;
}

.condensed-form .form-control {
    padding: 0px 10px !important;
    font-size: 16px;
}

.required:before {
    color: #e32;
    content: '* ';
}

/*=============================================== personal ========================================*/
.personal_page_class {
    margin-top: -20px !important;
}

/* ---------------------------------------------------- panel1 */

.panel1 .panel-title {
    text-align: center;
}

.panel1 .panel-title .fa {
    float: left;
    color: #777;
}

.panel1 .panel-body .fa {
    color: #777;
}

/* ---------------------------------------------------- load-meter */
.load-meter {
    border: 1px solid #bbb;
    max-width: 400px;
    padding: 25px 20px 10px 20px;
    background-color:#fdfdfd;
}

.load-meter-text {
    font-weight:bold;
}

.slider {
    -webkit-appearance: none;
    appearance: none;
    width: 100%;
    height: 3px;
    background: #ddd;
    -webkit-transition: .2s;
    transition: opacity .2s;
}

.slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 25px;
    height: 25px;
    background: #4cafff;
    cursor: pointer;
}

.slider::-moz-range-thumb {
    width: 25px;
    height: 25px;
    background: #4cafff;
    cursor: pointer;
}

/* ---------------------------------------------------- info-table */
.info-table {
    font-family: Arial, 'Arial (Hebrew)' !important;
    background-color: #ffffff;
    border: 1px #ddd solid;
    border-collapse: collapse;
    border-radius: 5px;
    font-size: 15px;
}

.info-table th {
    background-color: #fafafa;
    font-size: 14px;
    border-bottom: none !important;
}

.first-td-bg td:first-child {
    background-color: #fafafa;
}

/* ---------------------------------------------------- status */
.stat {
    width: 10px;
    height: 10px;
    border: 1px solid #999;
    display: inline-block;
    border-radius: 5px;
}
.stat-green {background-color: lightgreen;}
.stat-yellow {background-color: yellow;}
.stat-red {background-color: red;}

/* ---------------------------------------------------- autocomplete */

.autocomplete-continer{
    
}
.autocomplete-suggestions {
    border: 1px solid #999;
    background: #FFF;
    overflow: auto;
}

.autocomplete-suggestion {
    padding: 2px 5px;
    white-space: nowrap;
    overflow: hidden;
}

.autocomplete-selected {
    background: #F0F0F0;
}

.autocomplete-suggestions strong {
    font-weight: normal;
    color: #3399FF;
}

.autocomplete-group {
    padding: 2px 5px;
}

.autocomplete-group strong {
    display: block;
    border-bottom: 1px solid #000;
}

/* ---------------------------------------------------- small datepicker */
.ui-datepicker-calendar a {
    color: #333 !important;
    text-align: center !important;
}

.ui-datepicker-calendar .date-with-activities a {
    border: 1px red solid;
}

.ui-datepicker-calendar .selected-day a {
    background-color: #f3ff88 !important;
}

.ui-datepicker-calendar .ui-state-highlight {
    background-color: #fff !important;
    font-weight: bold !important;
    color: #000 !important;
}

.ui-datepicker-current-day .ui-state-active {
    background: #f6f6f6 !important;
}

/* ---------------------------------------------------- ul Select */
.ulSelect_multi {
    list-style: none;
    display: inline-block;
    margin-right: -30px;
}

.ulSelect_multi li{
    float:right;
    width:100%;
    cursor:pointer;
    border:1px solid #bbb;
    border-radius: 3px;
    margin-bottom:5px;
    padding:2px 8px;
    background-color:#fffaf0;
}

.ulSelect_multi li:hover{
    background-color:#eee;
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
}

.ulSelect_multi .li_icon{
    width:20px !important;
    text-align:right !important;
    display:inline-block !important;
}

/* ---------------------------------------------------- bgs */
.bg1 {
    background-color: #fcfcfc;
}

/* ---------------------------------------------------- corona */
.corona-list{
    margin-top:10px;
}
.corona-list-filter{
    text-align:center;
}
.corona-list-info {
    margin-top:10px;
    text-align: center;
    font-size:0.8em;
}
@media (min-width: 768px) {
    .corona-guidelines-img {
        width: 50%;
    }
    .corona-list-filter {
        float: right;
    }

    .corona-list-info {
        display:inline-block;
        float:left;
    }
}
.corona-list-txt {
    text-align: center;
    font-weight: bold;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding:1px 0 2px 0;
    margin-top:10px;
}
.yes-no-stat {
    cursor: pointer;
}
.yes-no-stat .fa-minus{
    color:red;
}

/* ---------------------------------------------------- corona btns */
.c-btn {
    display: inline-block;
    border-radius: 50%;
    width: 110px;
    height: 110px;
    margin: 4px 10px;
    font-size: 20px;
    color: white;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
}

.c-btn:hover {
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.4);
}

.c-btn span {
    display: table-cell;
    padding-top: 35%;
    padding-right: 25%;
    width: 90px;
    line-height: 18px;
}

.c-btn1 {
    background-color: #0198cd;
}

.c-btn2 {
    background-color: #61016d;
}

.c-btn3 {
    background-color: #f0b500;
}

.c-btn4 {
    background-color: #e70072;
}

.entrance-authorization{
    text-align:center;
    padding:100px 20px;
    background-color:white;
    max-width:500px;
    margin:0 auto;
    border:1px solid;
    border-radius:10px;
background-image: linear-gradient(45deg, #f5f5f5 8.33%, #ffffff 8.33%, #ffffff 50%, #f5f5f5 50%, #f5f5f5 58.33%, #ffffff 58.33%, #ffffff 100%);
background-size: 16.97px 16.97px;
}

.entrance-authorization i{
    display:block;
    color:#97BC62FF;
    font-size:100px;
    margin-bottom:60px;
}

/* ---------------------------------------------------- toast */
.toast-html-class {
    background-color: #fff;
    opacity: 1 !important;
    padding: 2px 2px 2px 2px !important;
}

.toast-html-class .toast-progress {
    opacity: 0.6 !important;
}

/* ---------------------------------------------------- splash screen */
.splash-screen {
    height: 100%;
    width: 100%;
    position: fixed;
    display: none;
    z-index: 100;
    left: 0;
    top: 0;
    background-color: rgba(0,0,0, 0.8);
    overflow: hidden;
    transition: 0.5s;
}

.splash-screen-content {
    position: relative;
    top: 10%;
    width: 100%;
    text-align: center;
    margin-top: 30px;
    padding: 20px;
}

.splash-screen-content img {
    display: inline;
}

.splash-screen .splash_x {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
}

@media screen and (max-height: 450px), (max-width: 600px)  {
    .splash-screen .splash_x {
        font-size: 40px;
        top: 15px;
        right: 35px;
    }
    .splash-screen-content{
        top:2%;
    }
} 